<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles/style.css">
    <title>Student CRUD</title>
  </head>
  <body>
    <div class="jumbotron">
        <h1 class="display-5 text-center">Student CRUD Application</h1>
      </div>
      <form class="d-flex flex-column align-items-center">
        <div class="form-group">
            <label for="sid">Student ID</label>
            <input type="text" class="form-control" id="sid" placeholder="Enter name">
          <label for="name">Student Name</label>
          <input type="text" class="form-control" id="name" placeholder="Enter name">
          <label for="email">Email address</label>
          <input type="email" class="form-control" id="email" placeholder="Enter email">
          
        </div>
        <div class="btn-container">
            <button type="submit" class="btn btn-primary" onclick="add()">+</button>
            <button type="submit" class="btn btn-primary" onclick="update()">Update</button>
            <button type="submit" class="btn btn-primary" onclick="del()">-</button>
        </div>
        <div class="container pt-2">
            <div class="student-list row">

            </div>
        </div>
      </form>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="./scripts/script.js"></script>
</body>
</html>